<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.kek.product.configuration.feature"
      label="CS-Studio Product Configuration"
      version="4.5.7.201803060502"
      provider-name="KEK, Masaya Hirose &lt;kan-hiro@post.kek.jp&gt;"
      plugin="org.csstudio.kek.product">

   <description url="http://controlsystemstudio.github.io/">
      CS-Studio Product Configuration.
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License.
   </license>

   <plugin
         id="org.eclipse.draw2d"
         download-size="556"
         install-size="1104"
         version="3.9.101.201408150207"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86_64"
         os="linux"
         arch="x86_64"
         download-size="38"
         install-size="100"
         version="1.2.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.linux.x86"
         os="linux"
         arch="x86"
         download-size="37"
         install-size="95"
         version="1.2.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86_64"
         os="win32"
         arch="x86_64"
         download-size="29"
         install-size="54"
         version="1.1.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.net.win32.x86"
         os="win32"
         arch="x86"
         download-size="30"
         install-size="55"
         version="1.1.0.v20160323-1650"
         fragment="true"
         unpack="false"/>

</feature>
